Page 2 of 25 FirstFirst 1234 12 ... LastLast
Results 21 to 40 of 481

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: [HOW TO] Jailbreak Your iOS 5.1.1 Device With Absinthe 2

  1. #21
    Quote Originally Posted by sziklassy View Post
    At this point, I think anyone that needs a guide is basically inept. Plug in phone, restore to 5.1.1, run absinthe, profit.
    I found one issue on a Mac. For me, Absinthe had to be run with root privileges. It would hang up otherwise.

  2. #22
    What's Jailbreak? cdnGhost's Avatar
    Join Date
    Jul 2009
    Location
    Calgary, AB
    Posts
    436
    Thanks
    211
    Thanked 437 Times in 199 Posts

    I ran into an interesting snag i had updated to 5.1.1 OTA and found that the music app would no longer function properly on both my ipad 2 and iphone 4... it wouldnt play music. So i restored and wiped all settings on both the ipad jailbroke no problem.. but the iPhone kept gettting Device not supported.. I am running 5.1.1 (9B208) any clue as to why this may be happening? I am runngin the Latest OS X Lion on my MBA...

    any help would be awesome Thanks...

  3. #23
    I don't have WinterBoard and I tried to download via Cydia, but it won't install. Help please

  4. #24
    Livin the iPhone Life celeron's Avatar
    Join Date
    Dec 2010
    Location
    Puerto Rico
    Posts
    5,831
    Thanks
    51
    Thanked 340 Times in 323 Posts

    Maybe it's because you have the newest 5.1.1. I know it's not supported by snowbreeze don't know about absinthe though

    That was for whipslash
    Last edited by celeron; 05-26-2012 at 01:31 PM.
    If my post was good, click the button in my post

    New to jailbreaking? Have a look at my Redsn0w Guide

  5. #25
    iPhone? More like MyPhone itsjustlenny's Avatar
    Join Date
    Aug 2008
    Location
    Miami, Florida, United States
    Posts
    176
    Thanks
    15
    Thanked 4 Times in 4 Posts

    sorry for the stupid question but im on iphone 4 ios 5.0.1 and im trying to upgrade, my itunes wont let me upgrade to 5.1.1 nor restore. do i need to be in dfu and have a custom ipsw???

  6. #26
    What's Jailbreak?
    Join Date
    Aug 2008
    Location
    Mexico
    Posts
    26
    Thanks
    23
    Thanked 0 Times in 0 Posts

    Exclamation Want to upgrade 3Gs to 5.1.1, jailbreak and carrier unlock.. can you help me?
    Hi y'all.

    Can anyone help me out a little bit?

    It's been a while since I jail broke and unlocked anything, I searched around, but could not find the answers for my particular situation. So here's my question:

    I have a 3Gs running 4.3.3 (8J2) with 06.15.00 firmware. I carrier unlocked before with UltraSn0w. What would be my next steps to get this baby updated to 5.1.1, jailbroken and carrier unlocked?

    I'm on a Mac, btw.

    Thanks a bunch!

  7. #27
    iPhone? More like MyPhone Jabbacks's Avatar
    Join Date
    Apr 2011
    Location
    Tutu Island
    Posts
    200
    Thanks
    27
    Thanked 2 Times in 2 Posts

    In the above guide, it says "You must unlock your iOS device and find Cydia on your home screen." Can it unlock BB 5.16.01? I've been trying all night but phone says "Invalid Sim" and sometimes "No Service" when toggling the "Airplane Mode". Cannot upgrade baseband as per warnings on iPad BB upgrade.

    What should I do?

  8. #28
    Worked perfectly first time. Woot--jailbroken (new) iPad! Thanks Dream Team!

  9. #29
    I'll prob. get bashed for asking, since I've been jailbreaking since the original iPhone, but what does it mean by iPad2 | 5.1.1 (newer 32nm iPad 2 not included yet) ? how do I know if my iPad 2 can or can not be jailbroken?

    Cheers

  10. #30
    For sziklassy:

    Not all of us are computer-savvy! So why don't ya backoff a bit and be a little bit less-arrogant when somebody asks for help/advice.

  11. #31
    Livin the iPhone Life celeron's Avatar
    Join Date
    Dec 2010
    Location
    Puerto Rico
    Posts
    5,831
    Thanks
    51
    Thanked 340 Times in 323 Posts

    Quote Originally Posted by alphonso View Post
    I'll prob. get bashed for asking, since I've been jailbreaking since the original iPhone, but what does it mean by iPad2 | 5.1.1 (newer 32nm iPad 2 not included yet) ? how do I know if my iPad 2 can or can not be jailbroken?

    Cheers

    Thats a newer iPad 2. With better battery. It was released like 2 months ago I think.
    If my post was good, click the button in my post

    New to jailbreaking? Have a look at my Redsn0w Guide

  12. #32
    How can you tell if an iPad 2 has the new 32nm?

  13. #33
    I THINK I have the iPad 2,4 but can someone verify that for me? Model no. A1395

  14. #34
    Default 9b208
    Quote Originally Posted by x_Whiplash_x View Post
    I ran into an interesting snag i had updated to 5.1.1 OTA and found that the music app would no longer function properly on both my ipad 2 and iphone 4... it wouldnt play music. So i restored and wiped all settings on both the ipad jailbroke no problem.. but the iPhone kept gettting Device not supported.. I am running 5.1.1 (9B208) any clue as to why this may be happening? I am runngin the Latest OS X Lion on my MBA...

    any help would be awesome Thanks...
    I had the same problem, I had to restore my phone again with the custom IPSW from Iclarified to change my phone from 9B208 back to 9B206, once I done this it connected to Apsinthe and jaibroke it. I have an iPhone 4 5.1.1 (9B206, now) and jailbroke it on windows 7. i'm sure you are having the same problem, IClarified has the download links for the 9B206 IPSW, hope this helps, it worked for me with the same issue

  15. #35
    Has ANYONE figured out how to restore a newly jailbroken device for an iCloud backup (sigh)?

  16. #36
    Default Yes same problem
    Quote Originally Posted by wsteele74 View Post
    I am currently trying to Jailbreak my iPhone4 5.1.1 and am getting a "Sorry, the attached device is not supported" message every time I open Absinthe. I have downloaded Absinthe Version 2.0.1. if anyone can help me I would greatly appreciate it
    Yes i also have the same problem.

  17. #37
    Default Restore 9B208 to 9B206
    Quote Originally Posted by x_Whiplash_x View Post
    I ran into an interesting snag i had updated to 5.1.1 OTA and found that the music app would no longer function properly on both my ipad 2 and iphone 4... it wouldnt play music. So i restored and wiped all settings on both the ipad jailbroke no problem.. but the iPhone kept gettting Device not supported.. I am running 5.1.1 (9B208) any clue as to why this may be happening? I am runngin the Latest OS X Lion on my MBA...

    any help would be awesome Thanks...

    I had same issue, Restore your phone with the custom IPSW for OS 5.1.1 (9B206), I downloaded that from iClarifed and it worked.

  18. #38
    Livin the iPhone Life steve-z17's Avatar
    Join Date
    Sep 2007
    Location
    Utah
    Posts
    2,266
    Thanks
    91
    Thanked 146 Times in 124 Posts

    Quote Originally Posted by LukeDuke View Post
    For sziklassy:

    Not all of us are computer-savvy! So why don't ya backoff a bit and be a little bit less-arrogant when somebody asks for help/advice.

    He wasn't being arrogant, there's plenty of guides/videos out there now that can help you if you have questions or problems. If it's causing you that much trouble then maybe you shouldn't be JB for your phone's sake....

  19. #39
    I'm confused because I don't see support for ipad 3 and I thought the new Absinthe 2.0.1 was able to jailbreak the newest ipad.

  20. #40
    Default Restore OS 5.1.1 (9B208) to 5.1.1 (9B206)
    Quote Originally Posted by garfielgato2 View Post
    Yes i also have the same problem.
    I figured out my problem, I had to restore my phone with the custom IPSW from iClarified that changed it from 9B208 to 9B206. I did this then the jailbreak worked.

Page 2 of 25 FirstFirst 1234 12 ... LastLast
Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •